body, html {
	color: #474747;
	font-family: "Helvetica Neue",Helvetica,"Roboto",Arial,sans-serif;
	font-size: 16px;
	line-height: 1.4;
}

.wk-fixed-top {
	z-index: 100 !important;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	box-sizing: border-box;
	background-color: white;           
}  

.wk-header 
{
	width: 100%;
	height: auto;
}

.wk-header>.wk-header-container {
	max-width: 75rem;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.wk-header>.wk-header-container:after, .wk-modal.wk-modal-large .wk-modal-content:after, .wk-modal.wk-modal-medium .wk-modal-content:after, .wk-modal.wk-modal-small .wk-modal-content:after {
	content: " ";
	display: block;
	clear: both;
}

.wk-nav-tab-bar .wk-tab-bar-container:after, .wk-navbar .wk-navbar-container:after, .wk-product-name-bar>.wk-product-name:after {
	content: " ";
	display: block;
	clear: both;
}

.wk-header .wk-logo {
	display: block;
	float: left;
	margin: .78125rem .5rem .8125rem .938rem;
}

.pull-left {
	float: left!important;
}

.pull-right {
	float: right!important;
}

a {
	color: #007ac3;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: color .1s ease-out;
	transition: color .1s ease-out;
}

img {
	vertical-align: middle;
	border: 0;
	height: auto;
	max-width: 100%;
}           

.wk-navbar {
	background-color: #007ac3;
	position: relative;
	z-index: 1000;
	display: block;
} 

.wk-navbar .wk-navbar-container {
	max-width: 75rem;
	margin-left: auto;
	margin-right: auto;
	background-color: #007ac3;
	position: static;
}

.wk-navbar .wk-more-menu {
	list-style: none;
	margin: 0;
	padding: 0;
	background-color: #007ac3;
	float: left;
	font-family: "Fira Sans","Helvetica Neue",Helvetica,"Roboto",Arial,sans-serif;
}

.wk-nav 
{
    font-size: .9375rem;
	list-style: none;
	margin: 0;
	padding: 0;	
}

nav.wk-navbar li {
	display: block;
	margin-left: 0;
	text-transform:none;
}               
   
.wk-navbar .wk-nav>li.active>a:focus, .wk-navbar .wk-nav>li.active>a:hover, .wk-navbar .wk-nav>li>a:focus, .wk-navbar .wk-nav>li>a:hover {
	background-color: #80bde1;
}

.wk-navbar .wk-nav>li>a {
	-webkit-transition: background-color .1s ease-out;
	transition: background-color .1s ease-out;
	background-color: #007ac3;
	color: #fff;
	padding: .84375rem .9375rem;
}

.wk-nav>li a {
	display: block;
	font-size: 15px;
    padding-bottom: 14px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 13px;
	font-weight: 400;
}

.wk-modal .wk-modal-content .wk-modal-header .wk-modal-title, .wk-nav>li a {
	font-family: "Fira Sans","Helvetica Neue",Helvetica,"Roboto",Arial,sans-serif;
}

.wk-navbar-container a {
	text-decoration: none;
}

.wk-navbar .wk-product-name {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	z-index: 2;
	color: #fff;
	font-size: 1.06667rem;
	font-weight: 300;
	padding: .78125rem .9375rem;
}

		
.wk-product-name, .wk-product-name-bar {
	background-color: #85bc20;
}

.wk-nav.wk-nav-stacked>li>a, .wk-product-name {
	font-family: "Fira Sans","Helvetica Neue",Helvetica,"Roboto",Arial,sans-serif;
}

.wk-navbar-container a {
	text-decoration: none;
}

body .wk-product-name a em {
	color: #ffffff;
	font-family:"Fira Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 1.06667rem;
	font-weight: 400;
	line-height: normal;
}

.wk-navbar .wk-product-name::after {
	background-color: #85bc20;
	bottom: 0;
	content: ' ';
	display: block;
	left: 0;
	margin-left: 50%;
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
	z-index: -1;
}

.login .container 
{
        margin-top: 180px;
}

.wk-logo-large, html.no-smil.no-borderimage .wk-select-field::after {
    display: none;
}

.btn-destacado {
    background-color: #e5202e !important;
}

.btn-destacado:hover {
    background-color: #ec5862 !important;
}


span[wk-icon="plus"]
{    
    margin-right: 7px;
}

@media (min-width: 37.5rem)
{
	
	.wk-header>.wk-header-container {
		padding: .5625rem .938rem;
	}
	
	.wk-header>.wk-header-container {
		padding-top: .5625rem;
	}
	
	.wk-header .wk-logo {
		margin: 1.46875rem 0;
	}
	
	.wk-logo-large {
		display: block;
		width: 20rem;
	}
    a.wk-logo.pull-left 
    {
        height:1px;
    }
    a.wk-logo.pull-left  .wk-logo-large {
        margin-left: auto;
        margin-top: -12px;
        width: 190px;
    }
	.wk-logo-small {
		display: none;
	}
	
	.wk-navbar .wk-more-menu {
		display: none;
	}  
	
	.wk-navbar .wk-nav {
		display: block;
		float: left;
	}
	
	.wk-nav>li {
		float: left;
	}
	
	.wk-navbar .wk-nav>li>a {
		border: 0;
		margin: 0;
	}
	
	.wk-nav>li:after {
		clear: both;
		content: ' ';
		display: table;
	}
	
	.wk-navbar .wk-product-name {
		float: right;
		text-align: left;
	}
	
	.wk-header 
    {
	    height: 96px;
    }

	
}

@media (max-width: 37.5rem) {
	.laley-logo-small {
		width: 8rem;
	}
}	

@media (min-width: 76.876rem)
	{
	.wk-header>.wk-header-container {
		padding-left: 0;
		padding-right: 0;                 
	}
}

/* INICIO Reescribir estilos main.css */

@media only screen and (min-width: 980px) 
{    
    nav {
        width: 100%;
        clear: inherit;
        padding: 0;
    }    
}


@media only screen and (min-width: 768px)
{
    nav {
        float: none;
        padding: 2.16666667em 0 0 1.0416667%;
        clear: left;
        width: 100%;
        padding: 0;
    }
}

header {
    margin: auto;
    max-width: inherit !important;
    width:  inherit !important;
}

/* FIN Reescribir estilos main.css */



/* Karnov header*/
:root {
	--color_100: #00003D;
	--color_110: #2c2c99;
	--color_120: #81AFC8;
	--color_130: #A6D1EB;
	--color_200: #FFD500;
}
@media (min-width: 37.5rem) and (max-width: 53.1875rem) {
	.wk-navbar .wk-more-menu {
		display: block;
	}

	.wk-navbar .wk-nav {
		display: none;
	}

	.wk-navbar .wk-product-name {
		float: initial;
		text-align: right;
	}

	.wk-navbar .wk-nav.open {
		position: absolute;
		top: 3rem;
		width: 100%;
	}

	.wk-nav > li {
		float: initial;
	}
}


.wk-navbar {
	background-color: var(--color_100) !important;
	height: 51px;
}

	.wk-navbar .wk-navbar-container {
		background-color: var(--color_100) !important;
	}

	.wk-navbar .wk-nav > li > a {
		background-color: var(--color_100) !important;
		outline: none;
	}

		.wk-navbar .wk-nav > li > a:hover {
			background-color: var(--color_120) !important;
		}

		.wk-navbar .wk-nav > li > a.btn-destacado {
			background-color: var(--color_200) !important;
			color: black !important;
		}

			.wk-navbar .wk-nav > li > a.btn-destacado:hover {
				background-color: var(--color_200) !important;
			}

	.wk-navbar .wk-nav > li.wk-active {
		background-color: var(--color_120) !important;
	}


nav#subnav-complylaw.subnavbar {
	background-color: var(--color_120) !important;
}

	nav#subnav-complylaw.subnavbar .wk-nav > li > a {
		background-color: var(--color_120) !important;
	}

		nav#subnav-complylaw.subnavbar .wk-nav > li > a:hover {
			background-color: var(--color_130) !important;
			color: black;
		}

	nav#subnav-complylaw.subnavbar, nav#subnav-complylaw.subnavbar .wk-navbar-container, nav#subnav-complylaw.subnavbar .wk-nav > li > a {
		background-color: var(--color_120) !important;
	}

.wk-product-name, .wk-product-name-bar {
	background-color: var(--color_100) !important;
}

.wk-navbar .wk-product-name::after {
	background-color: var(--color_100) !important;
}

.wk-product-name a, .wk-product-name-bar a {
	color: white !important;
}

.wk-product-name:hover {
	background-color: var(--color_120) !important;
}

.wk-navbar .wk-nav > li.wk-active > a, .wk-navbar .wk-nav > li:hover > a {
	background-color: var(--color_120) !important;
}


.wk-modal .wk-modal-content .wk-modal-header .wk-modal-title, .wk-nav > li > a {
	font-family: 'Roboto Regular' !important;
}

.modulo-canal-etico-01 h1, .modulo-canal-etico-01 h2 {
	font-style: normal !important;
	color: black !important;
}

.wk-button-primary, .wk-button-success.wk-button, .wk-button-success[wk-button], .wk-button[wk-context=success], [wk-context=success][wk-button], button.wk-button-success, button[wk-context=success] {
	border-radius: 4px;
	background-color: var(--color_200) !important;
	color: black;
}

	.wk-button-success.wk-button:hover, .wk-button-success[wk-button]:hover, .wk-button[wk-context=success]:hover:hover, [wk-context=success][wk-button]:hover, button.wk-button-success:hover, button[wk-context=success]:hover {
		color: black;
	}

/* End karnov header */